Bug 252113 - multimedia/iso2mkv: fix portlint(1) compliant
Summary: multimedia/iso2mkv: fix portlint(1) compliant
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-24 17:53 UTC by takefu
Modified: 2020-12-28 13:03 UTC (History)
1 user (show)

See Also:


Attachments
iso2mkv-2011.05.02_3.patch (991 bytes, patch)
2020-12-24 17:53 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2020-12-24 17:53:32 UTC
Created attachment 220896 [details]
iso2mkv-2011.05.02_3.patch
Comment 1 Fernando Apesteguía freebsd_committer 2020-12-28 13:02:22 UTC
Committed,

Thanks!
Comment 2 commit-hook freebsd_committer 2020-12-28 13:03:19 UTC
A commit references this bug:

Author: fernape
Date: Mon Dec 28 13:02:12 UTC 2020
New revision: 559466
URL: https://svnweb.freebsd.org/changeset/ports/559466

Log:
  multimedia/iso2mkv: fix portlint(1) warnings

  Fix several portlint warnings.

  PR:	252113
  Submitted by:	takefu@airport.fm

Changes:
  head/multimedia/iso2mkv/Makefile